#content div.teaser {
	padding-top:10px;
	background:url(teaser-bg-oben.png) no-repeat top center transparent;
}

#content div.teaser div {
	padding-bottom:10px;
	background:url(teaser-bg-unten.png) no-repeat bottom center transparent;
}

#content div.teaser div div {
	background-color:#EFF9FF;
	background-image:none;
	padding:1em 1em;
	-moz-border-radius:1.5em;
	-webkit-border-radius:1.5em;
	border-radius:1.5em;
}

#content div.teaser img.teaserimage {
	margin-left:15px;
	float:right;
}

#content div.teaser h1 {
	margin-bottom:0;
}

#content div.teaser p {
	margin-right:30%;
}
#content div.teaser p.tagline {
	font-size:1.5em;
	font-weight:normal;
	line-height:1;
	color:#000;
}

#content a.bigbutton {
	background:url(bigbutton-bg.png) repeat-x left center #800;
	text-decoration:none;
	padding:10px;
	font-size:80%;
	color:#fff;
	border:solid 1px #05a;
	clear:both;
	display:block;
	text-align:center;
	width:20em;
}

#content a.bigbutton:hover, #content a.bigbutton:focus {
	background-color:#07f;
	text-decoration:none;
	color:#fff;
}

#content div.teasermenu ol h2 {
	margin-bottom:0.25em;
}

#content div.teasermenu ol {
	list-style-type:none;
	margin:0;
	padding:0;
}
#content div.teasermenu ol li {
	float:left;
	width:23%;
	margin:1em 1%;
	padding:0;
	font-size:1.6em;
	color:#004B64;
}

#content div.teasermenu ol li ul {
	list-style:none;
	margin:0;
	padding:0;
	color:#000;
}
#content div.teasermenu ol li ul li {
	display:block;
	float:none;
	clear:both;
	width:auto;
	margin:0;
	padding-left:15px;
	background:url(menupoint-black.png) no-repeat 0px 0.5em transparent;
	font-size:0.625em;
	color:#333;
}

@media print {
	#content div.teaser {
		padding-top:0;
		background-image:none;
		border:solid 1pt #666;
		background-color:#eee;
	}

	#content div.teaser div {
		padding-bottom:0;
		background-image:none;
	}

	#content div.teaser div div {
		background-color:#eee;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
	}
	#content div.teasermenu ol li {
		color:#000;
	}
}

